Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 03:04:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello.. my order# 7472520629 which I placed on 23rd June & received 3 or 4 days back.. it is to tell u that I ordered set of 3 baby boy shirts but I received only 2. 
I complaint before as well but there is no serious response from your side. You people mailed me to wait & told me that the concerned person will contact you but ko one reached me for this.
Now what is the process for the incomplete order which I received.. very disappointed from ur services this time. Kindly help me out for this..  or send me the third missing shirt. I can also send u pictures if u want as an evidence. 
Please solve my problem asap.
Thank u! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2795828